@charset "UTF-8";
/* CSS Document */
body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	}
.banner_heading {
	color: #3B5999;
    font-size: 2.55em;
    font-style: italic;
    text-shadow: 1px 1px #000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-top:20px;
	}
.top_menu {
	height:110px;
}
#nav {
	margin-left: 0px;
}
.shadows {
	background-image: url(../images/shadows.png);
	background-repeat: repeat-y;
	width: 1050px;
	background-position: top center;
	padding-top: 18px;
	margin-left: auto;
	margin-right: auto;
	/*padding-bottom: 35px;*/

}
.cta_button {
	background-image: url("../images/button_cta.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #0A3C63;
    display: block;
    float: right;
    font-family: arial;
    font-size: 0.55em;
    font-style: normal;
    height: 38px;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px #3A77B3;
    width: 180px;
	}
.cta_button:hover {
	color:#FFF;
	}
#contact_details {
	color: white;
	text-align: center;
	padding-top: 10px;
	height: 90px;
}
.contact_top_large {
	font-size: 1.7em;
	margin-bottom: 10px;
}
.contact_top_med {
	font-size: 1.2em;
}
#slider{
	background-color: #4c4d4f;
/*	background-image: url('../images/banner_splash.jpg'); */
	color: #fff;
	width: 925px;
	height: 410px;
	margin-left: auto;
	margin-right: auto;

}
/* Easy Slider */

#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider2{margin-top:1em;}
#slider li, #slider2 li{
	/*
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/
	width:925px;
	height:410px;
	overflow:hidden;
	}

.hero_content {
	width: 250px;
	height: 240px;
	padding: 10px;
	padding-top: 150px;
	float: left;
}
.hero_content h1 {
	font-weight: 100;
}
hero_content p {
	font-size: .7em;
}
.hero_image {
	width: 655px;
	height: 410px;
	float: left;
}
.shadow {
	background-image: url(../images/shadow.png);
	height: 30px;
	width: 940px;
	background-position: top center;
	margin-left: auto;
	margin-right: auto;

}
.bar {
	width: 940px;
	height: 5px;
	display: block;
	background-color: #A7A9AC;
	margin-left: auto;
	margin-right: auto;
}

.pod_holder {
	text-align: center;
	width: 195px;
	height: 250px;
	float: left;
	padding: 20px;
	background: #cccccc; /* Old browsers */
	background: url(../images/pod_bg.png) repeat-y;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: url(../images/pod_bg.png) repeat-y, -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: url(../images/pod_bg.png) repeat-y,  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: url(../images/pod_bg.png) repeat-y, -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/pod_bg.png) repeat-y, -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: url(../images/pod_bg.png) repeat-y, -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
.pod_holder_first {
	text-align: center;
	width: 195px;
	height: 250px;
	float: left;
	padding: 20px;
	background: #cccccc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
.pod_container {
	width: 940px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.pod_holder h1, .pod_holder_first h1 {
	color: #aaa8a8;
	text-shadow: 1px 1px 0 #fff;
	text-align: center;
	width: 100%;
	font-weight: 100;
	margin-bottom: 5px;
}
.pod_icon {
	width: 55px;
	height: 55px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 5px;
}
.gray {
	color: #aaa8a8;
}
.thin {
	font-weight: 100;
}
.article_holder {
	height: 260px;
	width: 660px;
	padding-bottom: 20px;
	display: inline;
}
.h2_heading {
	font-weight: 100;
	color: #6f6f6f;
	margin-bottom: 0;

}
.bi-line{
	font-style: italic;
	font-size: 1em;
}
.article_image {
	margin-top: 10px;
}
.seperator {
	background-image: url(../images/seperator.jpg);
	width: 47px;
	height: 35px;
	margin-left: auto;
	margin-right: auto;
}
.left_side {
	width: 660px;
	float: left;
	padding-left: 10px;
}
.right_side {
	border-left: 1px solid #bababa;
	float: right;
	width: 280px;
	margin-top: 30px;
	min-height: 320px;
	margin-bottom: 10px;
}
#contact_form {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #4c4d4f;
	width: 240px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}
.contact_input, .contact_text {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #9A9A9A;
	padding: 5px;
	font-size: 0.9em;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 6px;
	border: 1px solid #ABABAB;
}
.contact_text {
	width: 200px;
	height: 60px;
	font-size: 0.9em;

}
.contact_heading {
	color: #fff;
	text-shadow: 1px 1px #000000;
	font-weight: 100;

}
.contact_submit {
	width: 110px;
	height: 35px;
	background-image: url(../images/submit_sprite.png);
	background-position: top left;
	background-repeat: no-repeat;
	display:  block;
	padding: 10px;
	text-align: center;
	border: 0;
	background-color: transparent;
	color: #000;
	text-shadow: 1px 1px #fff;
	margin-right: auto;
	margin-left: auto;
}
.contact_submit:hover {
	background-position: bottom left;
	color: #fff;
	text-shadow: 1px 1px #000;
	cursor: hand;
	cursor: pointer;
}
.footer {
	background-color: #4C4D4F;
	color: white;
	height: 35px;
	width: 100%;
	margin-left: 2px;
	padding-top: 10px;
}
.footer ul {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}

.footer li {
	float: left;
	font-size: 0.9em;
	list-style: none;
	margin-left: 30px;
	margin-right: 30px;
	text-align: center;
}
.footer a {
	color: #fff;
	text-decoration: none;
}
.footer a:hover {
	color: #a7a9ac;
	text-shadow: 1px 1px 0px #000;
}
.article_images {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.centered_image {
	margin-left: auto;
	margin-right: auto;
	width: 220px;
	display: block;

}
.testimonial {
	font-size: 1em;
	font-weight: 100;
	font-style: italic;
}
.source {
	float: right;
	font-weight: bold;

}
.logo_members {
	float: left;
	margin-right: 3%;
	width: 14%;
}
.logo_members img {
	width: 100%;
}
.last_logo_members {
	margin-right: 0;
}

#watermark {
	background-image: url(../images/bg_watermark.jpg);
	background-repeat: repeat;
}
#white_bg {
	background-color: #fff;
}
.logos {
	margin-left: 10px;
}